<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>BREEZE OFF THE POND - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">BREEZE OFF THE POND</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    Like breeze off the pond<br />
    Or trees on the lawn<br />
    Wind is always there, they're saying it's just air<br />
    Let it blow through you<br />
    Don't let it move you<br />
  </p>
  <p>
    Grass is greenest when you're here with me, okay, mmm<br />
    If what they got is all good then why would they trade<br />
    No we are in the zone and we ain't gonna let it go, no way<br />
    (No we ain't gonna let it go, gonna let it go)<br />
    What we got is solid as oak so you know it'll never blow away<br />
  </p>
  <p>
    Like breeze off the pond<br />
    Or trees on the lawn<br />
    Wind is always there, they're saying it's just air<br />
    Let it blow through you<br />
    Don't let it move you<br />
  </p>
  <p>
    Now the sun dances across the sparkly waves, yeah<br />
    While we're canoeing stoned as Tiny Dancer plays<br />
    Huff and puff all they want, but this house isn't made of straw or clay<br />
    What we got is solid as oak so you know it'll never blow away<br />
  </p>
  <p>
    Like a breeze off the pond<br />
    Or trees on the lawn<br />
    Wind is always there, they're saying it's just air<br />
    Let it blow through you<br />
    Don't let it move you<br />
  </p>
  <p>
    Like breeze off the pond<br />
    Or trees on the lawn<br />
    Wind is always there, they're saying it's just air<br />
    Let it blow through you<br />
    Don't let it move you<br />
  </p>
  <p>
    You and I against the world, against the world, against the world<br />
    You and I against the world, and everything it comes with<br />
    No denying what you're worth, what you're worth, what you're worth<br />
    I'd be foolish beyond words to lose you<br />
    What I'd look like trying to hide my life<br />
  <p>
    One of those guys, I'm a star, you should keep it low<br />
    Nuh uh want a bit more space, with a big 'ole sign you can see from the highway<br />
    What I'd look like trying to hide my life<br />
    One of those guys, I'm a star, you should keep it low<br />
    Nuh uh want a bit more space, with a big 'ole sign you can see from the highway<br />
  </p>
  <p>
    Like breeze off the pond<br />
    Or trees on the lawn<br />
    Wind is always there, they're saying it's just air<br />
    Let it blow through you<br />
    Don't let it move you<br />
  </p>
  <p>
    You and I against the world, against the world, against the world<br />
    You and I against the world, and everything it comes with<br />
    No denying what you're worth, what you're worth, what you're worth<br />
    I'd be foolish beyond words to lose you<br />
    What I'd look like trying to hide my life<br />
  </p>
  <p>
    One of those guys, I'm a star, you should keep it low<br />
    Nuh uh want a bit more space, with a big 'ole sign you can see from the highway<br />
    What I'd look like trying to hide my life<br />
    One of those guys, I'm a star, you should keep it low<br />
    Nuh uh want a bit more space, with a big 'ole sign you can see from the highway<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>